{
  "verseBefore": "Con cháu của những kẻ tìm kiếm Chúa, tức những kẻ tìm kiếm tôn nhan Thiên Chúa của Gia-cốp, sẽ được như vậy.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Con cháu của những kẻ tìm kiếm Chúa,\\q1 tức những kẻ tìm kiếm tôn nhan Thiên Chúa của Gia-cốp, sẽ được như vậy. \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 24,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-24T07:04:20.973Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 24,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
